
/* ****************** 1칸 레이아웃  ****************** */

.layout_74540_ {clear:both; min-width:320px; max-width:700px; margin:0 auto;}
.layout_74540_ > div:after {content:''; display:block; clear:both;}
.layout_74540_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_74540_ {min-width:700px;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_74541_ {font-size:0;}
.title_74541_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:21px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_74541_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_74541_.style_top p {padding-top:10px;}
.title_74541_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74541_.style_right p {padding-right:14px;}
.title_74541_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74541_.style_bottom p {padding-bottom:12px;}
.title_74541_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74541_.style_left p {padding-left:14px;}
.title_74541_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74541_.style_circle1 p {padding-left:20px;}
.title_74541_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74541_.style_circle2 p {padding-left:20px;}
.title_74541_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 표 2.0  ****************** */

.table_74542_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_74542_ * {box-sizing:border-box;}
.table_74542_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_74542_ td {height:20px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_74545_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_74545_ * {box-sizing:border-box;}
.img_ratio_74545_ a {display:block; text-decoration:none;}
.img_ratio_74545_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_74545_ {width:700px;}
}
@media \0screen{
	.img_ratio_74545_ {width:700px;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_74546_ {font-size:0;}
.title_74546_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:21px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_74546_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_74546_.style_top p {padding-top:10px;}
.title_74546_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74546_.style_right p {padding-right:14px;}
.title_74546_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74546_.style_bottom p {padding-bottom:12px;}
.title_74546_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74546_.style_left p {padding-left:14px;}
.title_74546_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74546_.style_circle1 p {padding-left:20px;}
.title_74546_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74546_.style_circle2 p {padding-left:20px;}
.title_74546_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_74543_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_74543_ * {box-sizing:border-box;}
.img_ratio_74543_ a {display:block; text-decoration:none;}
.img_ratio_74543_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_74543_ {width:700px;}
}
@media \0screen{
	.img_ratio_74543_ {width:700px;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_74544_ {font-size:0;}
.title_74544_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:21px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_74544_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_74544_.style_top p {padding-top:10px;}
.title_74544_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74544_.style_right p {padding-right:14px;}
.title_74544_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74544_.style_bottom p {padding-bottom:12px;}
.title_74544_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74544_.style_left p {padding-left:14px;}
.title_74544_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74544_.style_circle1 p {padding-left:20px;}
.title_74544_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74544_.style_circle2 p {padding-left:20px;}
.title_74544_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 표 2.0  ****************** */

.table_74547_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_74547_ * {box-sizing:border-box;}
.table_74547_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_74547_ td {height:20px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_74548_:after {content:''; display:block; clear:both; }
.img_tile_74548_ * {box-sizing:border-box;}
.img_tile_74548_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_74548_ .item a {display:block; text-decoration:none;}
.img_tile_74548_ figure {display:block; margin:0; padding:5px;}
.img_tile_74548_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_74548_ .text_box {display:block;}
.img_tile_74548_ .text_box p {margin:0; padding:5px;}
.img_tile_74548_ .subject {font-weight:bold; color:#777777;}
.img_tile_74548_ .content {color:#444;}

.text_sml_74548_ .subject {font-size:15px; line-height:1.6em;}
.text_sml_74548_ .content {font-size:13px; line-height:1.6em;}
.text_mid_74548_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_74548_ .content {font-size:14px; line-height:1.6em;}
.text_big_74548_ .subject {font-size:18px; line-height:1.4em;}
.text_big_74548_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_74548_ .item {width:100%;}
.col_m_2_74548_ .item {width:50%;}
.col_m_3_74548_ .item {width:33.3333%;}
.col_m_1_74548_ .item,
.col_m_2_74548_ .item2n,
.col_m_3_74548_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_74548_ .item,
	.col_m_2_74548_ .item2n,
	.col_m_3_74548_ .item3n {clear:none;}

	.col_pc_1_74548_ .item {width:100%;}
	.col_pc_2_74548_ .item {width:50%;}
	.col_pc_3_74548_ .item {width:33.3333%;}
	.col_pc_4_74548_ .item {width:25%;}
	.col_pc_5_74548_ .item {width:20%;}
	.col_pc_6_74548_ .item {width:16.6666%;}
	.col_pc_1_74548_ .item,
	.col_pc_2_74548_ .item2n,
	.col_pc_3_74548_ .item3n,
	.col_pc_4_74548_ .item4n,
	.col_pc_5_74548_ .item5n,
	.col_pc_6_74548_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_74548_ .item,
	.col_m_2_74548_ .item2n,
	.col_m_3_74548_ .item3n {clear:none;}

	.col_pc_1_74548_ .item {width:100%;}
	.col_pc_2_74548_ .item {width:50%;}
	.col_pc_3_74548_ .item {width:33.3333%;}
	.col_pc_4_74548_ .item {width:25%;}
	.col_pc_5_74548_ .item {width:20%;}
	.col_pc_6_74548_ .item {width:16.6666%;}
	.col_pc_1_74548_ .item,
	.col_pc_2_74548_ .item2n,
	.col_pc_3_74548_ .item3n,
	.col_pc_4_74548_ .item4n,
	.col_pc_5_74548_ .item5n,
	.col_pc_6_74548_ .item6n {clear:both;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_74552_ {font-size:0;}
.title_74552_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:21px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_74552_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_74552_.style_top p {padding-top:10px;}
.title_74552_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74552_.style_right p {padding-right:14px;}
.title_74552_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74552_.style_bottom p {padding-bottom:12px;}
.title_74552_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74552_.style_left p {padding-left:14px;}
.title_74552_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74552_.style_circle1 p {padding-left:20px;}
.title_74552_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74552_.style_circle2 p {padding-left:20px;}
.title_74552_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 표 2.0  ****************** */

.table_74550_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_74550_ * {box-sizing:border-box;}
.table_74550_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_74550_ td {height:20px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_74548_:after {content:''; display:block; clear:both; }
.img_tile_74548_ * {box-sizing:border-box;}
.img_tile_74548_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_74548_ .item a {display:block; text-decoration:none;}
.img_tile_74548_ figure {display:block; margin:0; padding:5px;}
.img_tile_74548_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_74548_ .text_box {display:block;}
.img_tile_74548_ .text_box p {margin:0; padding:5px;}
.img_tile_74548_ .subject {font-weight:bold; color:#777777;}
.img_tile_74548_ .content {color:#444;}

.text_sml_74548_ .subject {font-size:15px; line-height:1.6em;}
.text_sml_74548_ .content {font-size:13px; line-height:1.6em;}
.text_mid_74548_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_74548_ .content {font-size:14px; line-height:1.6em;}
.text_big_74548_ .subject {font-size:18px; line-height:1.4em;}
.text_big_74548_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_74548_ .item {width:100%;}
.col_m_2_74548_ .item {width:50%;}
.col_m_3_74548_ .item {width:33.3333%;}
.col_m_1_74548_ .item,
.col_m_2_74548_ .item2n,
.col_m_3_74548_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_74548_ .item,
	.col_m_2_74548_ .item2n,
	.col_m_3_74548_ .item3n {clear:none;}

	.col_pc_1_74548_ .item {width:100%;}
	.col_pc_2_74548_ .item {width:50%;}
	.col_pc_3_74548_ .item {width:33.3333%;}
	.col_pc_4_74548_ .item {width:25%;}
	.col_pc_5_74548_ .item {width:20%;}
	.col_pc_6_74548_ .item {width:16.6666%;}
	.col_pc_1_74548_ .item,
	.col_pc_2_74548_ .item2n,
	.col_pc_3_74548_ .item3n,
	.col_pc_4_74548_ .item4n,
	.col_pc_5_74548_ .item5n,
	.col_pc_6_74548_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_74548_ .item,
	.col_m_2_74548_ .item2n,
	.col_m_3_74548_ .item3n {clear:none;}

	.col_pc_1_74548_ .item {width:100%;}
	.col_pc_2_74548_ .item {width:50%;}
	.col_pc_3_74548_ .item {width:33.3333%;}
	.col_pc_4_74548_ .item {width:25%;}
	.col_pc_5_74548_ .item {width:20%;}
	.col_pc_6_74548_ .item {width:16.6666%;}
	.col_pc_1_74548_ .item,
	.col_pc_2_74548_ .item2n,
	.col_pc_3_74548_ .item3n,
	.col_pc_4_74548_ .item4n,
	.col_pc_5_74548_ .item5n,
	.col_pc_6_74548_ .item6n {clear:both;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_74554_ {font-size:0;}
.title_74554_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:21px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_74554_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_74554_.style_top p {padding-top:10px;}
.title_74554_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74554_.style_right p {padding-right:14px;}
.title_74554_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74554_.style_bottom p {padding-bottom:12px;}
.title_74554_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74554_.style_left p {padding-left:14px;}
.title_74554_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74554_.style_circle1 p {padding-left:20px;}
.title_74554_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74554_.style_circle2 p {padding-left:20px;}
.title_74554_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 표 2.0  ****************** */

.table_74553_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_74553_ * {box-sizing:border-box;}
.table_74553_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_74553_ td {height:20px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_74549_ {font-size:0;}
.title_74549_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:21px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_74549_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_74549_.style_top p {padding-top:10px;}
.title_74549_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74549_.style_right p {padding-right:14px;}
.title_74549_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74549_.style_bottom p {padding-bottom:12px;}
.title_74549_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74549_.style_left p {padding-left:14px;}
.title_74549_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74549_.style_circle1 p {padding-left:20px;}
.title_74549_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74549_.style_circle2 p {padding-left:20px;}
.title_74549_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 표 2.0  ****************** */

.table_74555_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_74555_ * {box-sizing:border-box;}
.table_74555_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_74555_ td {height:20px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_74548_:after {content:''; display:block; clear:both; }
.img_tile_74548_ * {box-sizing:border-box;}
.img_tile_74548_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_74548_ .item a {display:block; text-decoration:none;}
.img_tile_74548_ figure {display:block; margin:0; padding:5px;}
.img_tile_74548_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_74548_ .text_box {display:block;}
.img_tile_74548_ .text_box p {margin:0; padding:5px;}
.img_tile_74548_ .subject {font-weight:bold; color:#777777;}
.img_tile_74548_ .content {color:#444;}

.text_sml_74548_ .subject {font-size:15px; line-height:1.6em;}
.text_sml_74548_ .content {font-size:13px; line-height:1.6em;}
.text_mid_74548_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_74548_ .content {font-size:14px; line-height:1.6em;}
.text_big_74548_ .subject {font-size:18px; line-height:1.4em;}
.text_big_74548_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_74548_ .item {width:100%;}
.col_m_2_74548_ .item {width:50%;}
.col_m_3_74548_ .item {width:33.3333%;}
.col_m_1_74548_ .item,
.col_m_2_74548_ .item2n,
.col_m_3_74548_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_74548_ .item,
	.col_m_2_74548_ .item2n,
	.col_m_3_74548_ .item3n {clear:none;}

	.col_pc_1_74548_ .item {width:100%;}
	.col_pc_2_74548_ .item {width:50%;}
	.col_pc_3_74548_ .item {width:33.3333%;}
	.col_pc_4_74548_ .item {width:25%;}
	.col_pc_5_74548_ .item {width:20%;}
	.col_pc_6_74548_ .item {width:16.6666%;}
	.col_pc_1_74548_ .item,
	.col_pc_2_74548_ .item2n,
	.col_pc_3_74548_ .item3n,
	.col_pc_4_74548_ .item4n,
	.col_pc_5_74548_ .item5n,
	.col_pc_6_74548_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_74548_ .item,
	.col_m_2_74548_ .item2n,
	.col_m_3_74548_ .item3n {clear:none;}

	.col_pc_1_74548_ .item {width:100%;}
	.col_pc_2_74548_ .item {width:50%;}
	.col_pc_3_74548_ .item {width:33.3333%;}
	.col_pc_4_74548_ .item {width:25%;}
	.col_pc_5_74548_ .item {width:20%;}
	.col_pc_6_74548_ .item {width:16.6666%;}
	.col_pc_1_74548_ .item,
	.col_pc_2_74548_ .item2n,
	.col_pc_3_74548_ .item3n,
	.col_pc_4_74548_ .item4n,
	.col_pc_5_74548_ .item5n,
	.col_pc_6_74548_ .item6n {clear:both;}
}

/* ****************** 냉연강판 (Cold Rolled Steel Sheet)  ****************** */

.title_74557_ {font-size:0;}
.title_74557_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:21px; letter-spacing:-1.5px; font-weight:bold; color:#226ebb; line-height:1.4em;
}
.title_74557_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_74557_.style_top p {padding-top:10px;}
.title_74557_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74557_.style_right p {padding-right:14px;}
.title_74557_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74557_.style_bottom p {padding-bottom:12px;}
.title_74557_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74557_.style_left p {padding-left:14px;}
.title_74557_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74557_.style_circle1 p {padding-left:20px;}
.title_74557_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74557_.style_circle2 p {padding-left:20px;}
.title_74557_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}


@media (min-width:780px){
	.img_ratio_69182_ {font-size:13px; font-weight:bold; letter-spacing:-1px;}
}


/* ****************** 표 2.0  ****************** */

.table_74558_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_74558_ * {box-sizing:border-box;}
.table_74558_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_74558_ td {height:20px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_74548_:after {content:''; display:block; clear:both; }
.img_tile_74548_ * {box-sizing:border-box;}
.img_tile_74548_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_74548_ .item a {display:block; text-decoration:none;}
.img_tile_74548_ figure {display:block; margin:0; padding:5px;}
.img_tile_74548_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_74548_ .text_box {display:block;}
.img_tile_74548_ .text_box p {margin:0; padding:5px;}
.img_tile_74548_ .subject {font-weight:bold; color:#777777;}
.img_tile_74548_ .content {color:#444;}

.text_sml_74548_ .subject {font-size:15px; line-height:1.6em;}
.text_sml_74548_ .content {font-size:13px; line-height:1.6em;}
.text_mid_74548_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_74548_ .content {font-size:14px; line-height:1.6em;}
.text_big_74548_ .subject {font-size:18px; line-height:1.4em;}
.text_big_74548_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_74548_ .item {width:100%;}
.col_m_2_74548_ .item {width:50%;}
.col_m_3_74548_ .item {width:33.3333%;}
.col_m_1_74548_ .item,
.col_m_2_74548_ .item2n,
.col_m_3_74548_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_74548_ .item,
	.col_m_2_74548_ .item2n,
	.col_m_3_74548_ .item3n {clear:none;}

	.col_pc_1_74548_ .item {width:100%;}
	.col_pc_2_74548_ .item {width:50%;}
	.col_pc_3_74548_ .item {width:33.3333%;}
	.col_pc_4_74548_ .item {width:25%;}
	.col_pc_5_74548_ .item {width:20%;}
	.col_pc_6_74548_ .item {width:16.6666%;}
	.col_pc_1_74548_ .item,
	.col_pc_2_74548_ .item2n,
	.col_pc_3_74548_ .item3n,
	.col_pc_4_74548_ .item4n,
	.col_pc_5_74548_ .item5n,
	.col_pc_6_74548_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_74548_ .item,
	.col_m_2_74548_ .item2n,
	.col_m_3_74548_ .item3n {clear:none;}

	.col_pc_1_74548_ .item {width:100%;}
	.col_pc_2_74548_ .item {width:50%;}
	.col_pc_3_74548_ .item {width:33.3333%;}
	.col_pc_4_74548_ .item {width:25%;}
	.col_pc_5_74548_ .item {width:20%;}
	.col_pc_6_74548_ .item {width:16.6666%;}
	.col_pc_1_74548_ .item,
	.col_pc_2_74548_ .item2n,
	.col_pc_3_74548_ .item3n,
	.col_pc_4_74548_ .item4n,
	.col_pc_5_74548_ .item5n,
	.col_pc_6_74548_ .item6n {clear:both;}
}
